Source: golang-github-nu7hatch-gouuid
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/nu7hatch/gouuid
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-nu7hatch-gouuid
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-nu7hatch-gouuid.git
XS-Go-Import-Path: github.com/nu7hatch/gouuid
Testsuite: autopkgtest-pkg-go

Package: golang-github-nu7hatch-gouuid-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: pure Go UUID implementation as specified in RFC 4122
 This package provides immutable UUID structs and the functions
 NewV3, NewV4, NewV5 and Parse() for generating versions 3, 4
 and 5 UUIDs as specified in RFC 4122.
